[block: main]
<div class="box"><div class="head">Here you can change your username.</div></div>
<div class="box">
	<div class="body group">
	<form class="gol-form" method="post" action="/usercp.php?module=username" role="form">
	Current Username: {:current_username}<br />
	<hr />
	New Username: <input class="ays-ignore" type="text" name="new_username" /><br />
	<em>Please only use alphanumeric characters, "-", "_" and spaces.</em><br />
	<br />
	Enter your password to confirm it's you doing this:<br />
	<input type="password" class="ays-ignore" name="password" /><br />
	<input type="hidden" name="csrf" value="{:csrf}" />
	<input type="submit" name="Update" value="Update" />
	</form>
	</div>
</div>
[/block: main]
